{
  "name": "smartisannote.re",
  "version": "1.0.0",
  "description": "锤子便签(重制版)",
  "main": "index.js",
  "scripts": {
    "android": "npx cap run android",
    "build:all": "vite build && vite build --mode pwa",
    "deploy:pwa": "vite build --mode pwa && node upload-pwa.js",
    "dev": "vite"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "type": "module",
  "dependencies": {
    "@capacitor/android": "^5.7.2",
    "@capacitor/cli": "^5.7.2",
    "@capacitor/core": "^5.7.2",
    "@capacitor/ios": "^5.7.2",
    "@ionic/vue": "^8.7.6",
    "@oku-ui/motion": "^0.4.3",
    "@vue/cli-service": "^5.0.9",
    "@vue/compiler-sfc": "^3.5.22",
    "basic-ftp": "^5.0.5",
    "ionicons": "^7.4.0",
    "moment": "^2.30.1",
    "pinia": "^3.0.3",
    "vue": "^3.5.22",
    "vue-draggable-plus": "^0.6.0",
    "vue-router": "^4.5.1"
  },
  "devDependencies": {
    "@rollup/plugin-terser": "^0.4.4",
    "@vitejs/plugin-vue": "^5.1.4",
    "less": "^4.4.2",
    "terser": "^5.44.0",
    "vite": "^5.4.8",
    "vite-plugin-pwa": "^1.0.3"
  }
}
